---
group:
  name: kazuto1011
  description: ''
  projects:
  - name: svm-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deeplab-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  